Internal server error returned by https://help.ubuntu.com/community/ReportingBugs

Asked by Will Kemp on 2012-10-20

When i click on the "Report a bug" link at the top right of the Ubuntu bugs page ( https://bugs.launchpad.net/ubuntu ) i get "Internal server error" returned by https://help.ubuntu.com/community/ReportingBugs

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu apt Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
gilfeitoza (gilfeitoza) said :
#1

Dear Ladies and Gentlemen,

I present the list in / var / lib / lists, which give the command in the terminal, "apt-get upgrade" returns with the following vestments:

W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ quantal / restricted i386 Packages (/ var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_quantal_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ quantal / main i386 Packages (/ var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_quantal_main_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ quantal / multiverse i386 Packages (/ var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_quantal_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ quantal / universe i386 Packages (/ var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_quantal_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ quantal-backports/main i386 Packages (/ var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_quantal-backports_main_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ quantal-backports/restricted i386 Packages
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ quantal-backports/universe i386 Packages
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ quantal-backports/multiverse i386 Packages
W: You have to run apt-get update to correct these problems

Revision history for this message
marcobra (Marco Braida) (marcobra) said :
#2

Please from terminal type:

sudo apt-get update
sudo apt-get upgrade

Can you help with this problem?

Provide an answer of your own, or ask Will Kemp for more information if necessary.

To post a message you must log in.